/*

	1 - LIFESTREAM

	2 - 16 PIXELS

*/

/*===============================================

	L I F E S T R E A M
	Social networks icons

===============================================*/

	.icons-social {
		display: block;
		font-size: 12px;
	}
	
		.icons-social a {
			float: left;
			margin: 2px 3px 2px 1px;
			opacity: 1;
			width: 40px;
			height: 40px;
			background-size: 36px 36px !important;
			background-repeat: no-repeat !important;
			background-position: center;
			border-radius: 2px;
			opacity: 0.7;
			box-shadow: 1px 1px 0 rgba(0,0,0,0.2) inset, -1px -1px 0 rgba(0,0,0,0.2) inset;
			transition: box-shadow 500ms, opacity 500ms;
			}
		
			.icons-social a:hover {
				opacity: 1;
				box-shadow: 1px 1px 0 rgba(0,0,0,0.25) inset, -1px -1px 0 rgba(0,0,0,0.25) inset;
				transition: box-shadow 150ms, opacity 150ms;
			}

			#icon-500px {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/500px.png'); }

				/*#icon-500px:hover {
					background-color: #252525; }*/


			#icon-Behance {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Behance.png'); }

				/*#icon-Behance:hover {
					background-color: #1d59c5; }*/


			#icon-Blogger {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Blogger.png'); }

				/*#icon-Blogger:hover {
					background-color: #ff8843; }*/


			#icon-Delicious {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Delicious.png'); }

				/*#icon-Delicious:hover {
					background-color: #3e3d3d; }*/


			#icon-DeviantART {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/DeviantART.png'); }

				/*#icon-DeviantART:hover {
					background-color: #3f4d4a; }*/

			#icon-Digg {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Digg.png'); }

				/*#icon-Digg:hover {
					background-color: #1592c5; }*/


			#icon-Dopplr {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Dopplr.png'); }

				/*#icon-Dopplr:hover {
					background-color: #d1003e; }*/


			#icon-Dribbble {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Dribbble.png'); }

				/*#icon-Dribbble:hover {
					background-color: #e64382; }*/


			#icon-Evernote {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Evernote.png'); }

				/*#icon-Evernote:hover {
					background-color: #77be38; }*/


			#icon-Facebook {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Facebook.png'); }

				/*#icon-Facebook:hover {
					background-color: #5188d3; }*/


			#icon-Flickr {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Flickr.png'); }

				/*#icon-Flickr:hover {
					background-color: #f1549e; }*/


			#icon-Forrst {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Forrst.png'); }

				/*#icon-Forrst:hover {
					background-color: #718d66; }*/


			#icon-GitHub {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/GitHub.png'); }

				/*#icon-GitHub:hover {
					background-color: #4a4a4a; }*/


			#icon-GooglePlus {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/GooglePlus.png'); }

				/*#icon-GooglePlus:hover {
					background-color: #484848; }*/


			#icon-Grooveshark {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Grooveshark.png'); }

				/*#icon-Grooveshark:hover {
					background-color: #ffc548; }*/


			#icon-Instagram {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Instagram.png'); }

				/*#icon-Instagram:hover {
					background-color: #846a46; }*/


			#icon-Lastfm {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Lastfm.png'); }

				/*#icon-Lastfm:hover {
					background-color: #ff4e4e; }*/


			#icon-LinkedIn {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/LinkedIn.png'); }

				/*#icon-LinkedIn:hover {
					background-color: #22a8d9; }*/


			#icon-MySpace {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/MySpace.png'); }

				/*#icon-MySpace:hover {
					background-color: #434343; }*/


			#icon-Path {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Path.png'); }

				/*#icon-Path:hover {
					background-color: #f75c5c; }*/
					

			#icon-Picasa {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Picasa.png'); }

				/*#icon-Picasa:hover {
					background-color: #468bfd; }*/


			#icon-Pinterest {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Pinterest.png'); }

				/*#icon-Pinterest:hover {
					background-color: #cb2027; }*/


			#icon-Posterous {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Posterous.png'); }

				/*#icon-Posterous:hover {
					background-color: #546567; }*/


			#icon-Reddit {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Reddit.png'); }

				/*#icon-Reddit:hover {
					background-color: #546567; }*/


			#icon-RSS {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/RSS.png'); }

				/*#icon-RSS:hover {
					background-color: #edbe00; }*/


			#icon-Skype {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Skype.png'); }

				/*#icon-Skype:hover {
					background-color: #2aaedf; }*/


			#icon-SoundCloud {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/SoundCloud.png'); }

				/*#icon-SoundCloud:hover {
					background-color: #ff8e4d; }*/


			#icon-Spotify {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Spotify.png'); }

				/*#icon-Spotify:hover {
					background-color: #8ab724; }*/


			#icon-Stumbleupon {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Stumbleupon.png'); }

				/*#icon-Stumbleupon:hover {
					background-color: #ff6943; }*/


			#icon-Tumblr {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Tumblr.png'); }

				/*#icon-Tumblr:hover {
					background-color: #608bb1; }*/


			#icon-Twitter {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Twitter.png'); }

				/*#icon-Twitter:hover {
					background-color: #32b8ea; }*/


			#icon-Viddler {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Viddler.png'); }

				/*#icon-Viddler:hover {
					background-color: #212222; }*/


			#icon-Vimeo {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Vimeo.png'); }

				/*#icon-Vimeo:hover {
					background-color: #1ab7ea; }*/


			#icon-Virb {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Virb.png'); }

				/*#icon-Virb:hover {
					background-color: #29b0eb; }*/


			#icon-WordPress {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/WordPress.png'); }

				/*#icon-WordPress:hover {
					background-color: #535353; }*/


			#icon-Youtube {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Youtube.png'); }

				/*#icon-Youtube:hover {
					background-color: #ef3822; }*/


			#icon-Zerply {
				background-image: url('../../../../plugins/stkit/assets/images/icons/72/social/gray/Zerply.png'); }

				/*#icon-Zerply:hover {
					background-color: #42473d; }*/



/*===============================================

	1 6   P I X E L S
	16px icons

===============================================*/

	.ico16 {
		display: inline-block;
		line-height: 1.5em; /* needed */
		padding: 3px 0 3px 25px;
		background-position: left 0.3em;
		background-repeat: no-repeat;
		background-size: 16px 16px;
	}
	

		.ico16-folder {
			background-image: url('../images/icons/16/glyphs/gray/folder.png'); }

			.hidpi .ico16-folder {
				background-image: url('../images/icons/32/glyphs/gray/folder.png'); }


		.ico16-calendar {
			background-image: url('../images/icons/16/glyphs/gray/calendar.png'); }

			.hidpi .ico16-calendar {
				background-image: url('../images/icons/32/glyphs/gray/calendar.png'); }


		.ico16-tag {
			background-image: url('../images/icons/16/glyphs/gray/tag.png'); }

			.hidpi .ico16-tag {
				background-image: url('../images/icons/32/glyphs/gray/tag.png'); }

	
		.ico16-comment {
			background-image: url('../images/icons/16/glyphs/gray/comment.png'); }

			.hidpi .ico16-comment {
				background-image: url('../images/icons/32/glyphs/gray/comment.png'); }

	
		.ico16-comment-2 {
			background-image: url('../images/icons/16/glyphs/gray/comment-2.png'); }

			.hidpi .ico16-comment-2 {
				background-image: url('../images/icons/32/glyphs/gray/comment-2.png'); }


		.ico16-link {
			background-image: url('../images/icons/16/glyphs/gray/link.png'); }

			.hidpi .ico16-link {
				background-image: url('../images/icons/32/glyphs/gray/link.png'); }


		.ico16-image {
			background-image: url('../images/icons/16/glyphs/gray/image.png'); }

			.hidpi .ico16-image {
				background-image: url('../images/icons/32/glyphs/gray/image.png'); }


		.ico16-gallery {
			background-image: url('../images/icons/16/glyphs/gray/gallery.png'); }

			.hidpi .ico16-gallery {
				background-image: url('../images/icons/32/glyphs/gray/gallery.png'); }


		.ico16-audio {
			background-image: url('../images/icons/16/glyphs/gray/audio.png'); }

			.hidpi .ico16-audio {
				background-image: url('../images/icons/32/glyphs/gray/audio.png'); }


		.ico16-video {
			background-image: url('../images/icons/16/glyphs/gray/video.png'); }

			.hidpi .ico16-video {
				background-image: url('../images/icons/32/glyphs/gray/video.png'); }


		.ico16-quote {
			background-image: url('../images/icons/16/glyphs/gray/quote.png'); }

			.hidpi .ico16-quote {
				background-image: url('../images/icons/32/glyphs/gray/quote.png'); }


		.ico16-status {
			background-image: url('../images/icons/16/glyphs/gray/user.png'); }

			.hidpi .ico16-status {
				background-image: url('../images/icons/32/glyphs/gray/user.png'); }


		.ico16-views {
			background-image: url('../images/icons/16/glyphs/gray/view.png'); }

			.hidpi .ico16-views {
				background-image: url('../images/icons/32/glyphs/gray/view.png'); }










